
body{
	overflow: visible !important;
  }
.hk_carousel {
	display: block;
	width: 230px;
	height: 52px;
	margin: 0px 0 30px 0;
	background: gainsboro;
	font-size: 24px;
	font-family:"Montserrat-bold", Arial, "Helvetica Neue", Helvetica, sans-serif;
	line-height: 52px;
	font-weight: bold;
	color: rgba(255, 255, 255, 1);
	/* line-height:17px; */
}

.hk_carouseltype {
	margin-bottom: 25px;
  height: 94px;
  font-family: "Montserrat-bold", Arial, "Helvetica Neue", Helvetica, sans-serif;
	border-top: 3px solid rgba(237, 28, 36, .5);
	border-bottom: 3px solid rgba(237, 28, 36, .5);
	display: table;
	font-size: 60px;
	font-weight: bold;
	color: rgba(255, 255, 255, 1);
  line-height: 94px;
}

.hk_carouselp {
	display: block;
	font-size: 14px;
	margin-bottom: 95px;
	width: 495px;
	font-family: Montserrat;
  font-weight: 400;
  line-height: 1.8;
	color: rgba(204, 204, 204, 1);
	text-align: left;
}

.carouse {
	padding-left: 70px;
  padding-top: 140px;
/* padding-bottom: 139px; */
  background-repeat: no-repeat !important;
  background-size: cover !important;

}

.carouse a {
	display: block;
	width: 172px;
	line-height: 46px;
	text-align: center;
	height: 46px;
	border: 1px solid rgba(255, 255, 255, 1);
	border-radius: 4px;
  color: white;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.carouse a:hover{
	border:1px solid #ffffff;
	color:#ffffff;
	background:rgba(255,255,255,.15);
	-webkit-transform: translateY(-2px);
	transform: translateY(-2px);
}

.slideBox {
	width: 100%;
	overflow: hidden;
	position: relative;
}

.slideBox .hd {
	width: 100%;
	position: absolute;
	bottom: 0;
  z-index: 4;
  display: block;
}


.slideBox .hd ul {
	text-align: right;
	margin-right: 70px;
}
.slideBox .hd ul li {
	height: 36px;
	width: 100px;
	display: inline-block;
	position: relative;
	 margin-right: 17px;
	 cursor: pointer;
}
.slideBox .hd ul li .dot {
	height: 4px;
	width: 100%;	transition: .2s ease-in-out;
	background-color: hsla(0, 0%, 60%, .4)
}


.slideBox .hd ul li span {
	display: none;
	color: #fff;
	position: absolute;
	width: 100%;
	font-size: 14px;
	left: 0;
	top: 0;
	line-height: 36px;
	cursor: pointer;
}

.slideBox .hd ul li.on .liner {
	width: 100%;
	height: 4px;
	transition: .2s ease-in-out;
	position: absolute;
	top: 0;
	left: 0;
	background: #ED1C24;

}

.slideBox .hd ul li:hover span {
	display: inline-block
}

.slideBox .swiperLb {
	width: 100%;
	position: relative;
	background-size: cover;
	/* height: 680px; */
	overflow: hidden
}

.slideBox .swiperLb li {
	text-align: center;
	display: block;
	height: 680px;
}

.carouse {
	text-align: left !important;
}
.hk-case {
	width: 100%;
	/* max-width: 1980px; */
	display: flex;
	margin: 20px 0;
	/* height: 650px; */
	overflow: hidden;
}

.hk-show {
	width: 33%;
	text-align: center;
	/*margin-top: 50px;*/
	line-height: 50px;
	height: 650px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.hk-case .hk-show:nth-child(2) {
	margin: 0 20px;
}

.hk-showtop {
	width: 100%;
	height: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.hk-showtwos {
	display: flex;
	flex-direction: column;
margin: 0 5px;
}

.banner {
	width: 100%;
	height: 50px;
}
.banner ul {
	display: flex;
	justify-content: space-around;
}
.hk-demotext p:first-child {
	font-size: 40px;
	font-weight: bold;
	color:#FFFFFF;
  text-align: center;
  text-transform: uppercase;
  font-family: "Montserrat-bold", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.hk-demotext p:nth-child(2) {
	font-size: 14px;
	font-weight: 400;
	line-height: 1.8;
	text-align: center;
  color: rgba(204, 204, 204, 1);
  font-family: "Montserrat", Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.dar-lm{
	color: rgba(204, 204, 204, 1);
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.dar-lm:hover{
	color: #ffffff;
	-webkit-transform: translateX(2px);
	transform: translateX(2px);
}
.dar-lm::after{
  content: " > ";
  margin-left: 2px;
}
.hk-dempspanImg{
	background-size: cover;
	background-repeat: no-repeat;
}
.hk-dempspan1{
	background-image: url(../images/SolarFailsafe.png);

}
.hk-dempspan2{
	background-image: url(../images/Multireflector.png);
}
.hk-dempspan3{
	background-image: url(../images/TitaniumHousing.png);
}
.hk-dempspan4{
	background-image: url(../images/ShakeAwake.png);
}
.hk-dempspan5{
	background-image: url(../images/MultipleReticleSystem.png);
}
.hk-dempspan6{
	background-image: url(../images/SuperLED.png);
}

.hk-dempspan span {
	margin-top: 30px;
}

.hk-demotext span {
	display: block;
	width: 95px;
	/* opacity: .5; */
	height: 95px;
	/* background: rgba(255, 255, 255, 1); */
	border-radius: 50%;
}
.shoPpay1{
	background: url(../images/pro-bg-4.jpg) no-repeat center;
	background-repeat: no-repeat;
	background-size: cover;
}
.shoPpay {
	position: relative;
}
.shoPpayopc{
	width: 100%;
	height: 100%;
	position: absolute;
	background-image: url(../images/bg-covor.png);
	filter: opacity(100%);
	transition: ease-in-out .2s;
	left:0;
	top:0;
}
.shoPpayopc:hover{
	filter: opacity(50%);
}

.hk-demotext,.shoPpay1,.hk-showtopone,.hk-showtops{
	position: relative;
}
.hk-showtops {
	margin-top: 20px;
}
.border-index {
	display: inline-block;
	/* width: 100px; */
	left: 0;
	padding: 15px 24px;
	box-sizing: border-box;
	position: relative;
	font-size:24px;
  font-family: "Montserrat-bold", Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-weight:bold;
	color:rgba(255,255,255,1);
	height: 52px;
	line-height: 24px;
	margin-bottom: 33px;
}

.border-index span {
	position: absolute;
	display: block;
}

.border-index span:nth-child(1) {
	left: 0;
	top: 0;
	width: 12px;
	height: 2px;
	background: white;
}

.border-index span:nth-child(2) {
	right: 0;
	top: 0;
	width: 12px;
	height: 2px;
	background: white;
}

.border-index span:nth-child(3) {
	left: 0;
	bottom: 0;
	width: 2px;
	height: 12px;
	background: white;
}

.border-index span:nth-child(4) {
	width: 2px;
	right: 0;
	bottom: 0;
	height: 12px;
	background: white;
}

.border-index span:nth-child(5) {
	width: 2px;
	right: 0px;
	top: 0;
	height: 12px;
	background: white;
}

.border-index span:nth-child(6) {
	width: 2px;
	left: 0;
	top: 0;
	height: 12px;
	background: white;
}

.border-index span:nth-child(7) {
	width: 12px;
	right: 0;
	bottom: 0;
	height: 2px;
	background: white;
}

.border-index span:nth-child(8) {
	width: 12px;
	left: 0;
	bottom: 0;
	height: 2px;
	background: white;
}



@media screen and (min-width:993px) and (max-width:1024px) {
	.slideBox{
		height: auto;
	}
	.hk-demotext .hk-dempspan span{
		width: 6rem;
		height: 6rem;
	}
}
@media screen and (min-width:768px) and (max-width:992px) {
	.slideBox{
		height: auto;
	}
	.shoPpay{
		margin-left: 10px;
	}
  .slideBox .swiperLb li{
    height: 400px;
  }

  .hk-dempspan .hk-dempspanImg{
	width:65px;
	height:65px;
}
.hk-demotext .hk-dempspan{
	width: 85%;
}

.hk-dempspan span {
	margin-top: 10px;
}
}
.hoverh {
	display: none;
}

.slideBox{
	height: 680px;
}

@media screen and (max-width: 1366px){
	.slideBox{
		height: auto;
	}
}

@media screen and (max-width: 768px){
	.slideBox{
		height: auto;
	}
	.slideBox .swiperLb li {
		height: 340px;
	}
	.hk-demotext p:nth-child(2){
		display: none;
	}
	.hk-dempspan .hk-dempspanImg{
		width:50px;
		height:50px;
	}
	.hk-demotext .hk-dempspan{
		width: 66%;
	}
	.hk-dempspan span {
		margin-top: 10px;
	}
	.hk-showtwos{
		margin: 10px;
	}
	.hoverh1{
		display: none !important;
	}
.hk-case .hk-show:nth-child(2) {
    margin: 10px !important;
}}

.hoverh2{
	width: 15px;
	height:auto;
	display: block;
	background: url(../images/index-line-right.png);
 background-size: 100% 100%;
 background-repeat: no-repeat;
	transition: ease-in-out .5s;
	left: 2px;
	position: relative;
	top: 650px;
}
.hoverh3{

	background: url(../images/index-line-left.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	width: 15px;
	height:auto;
	display: block;
	left: -2px;
	transition: ease-in-out .5s;
	position: relative;
	top: -650px;
}
.hoverh1{
	height: 2px;
	display: block;
	top: 10px;
	transition: ease-in-out .5s;
	width: 0;
	background: #E90000;
	position: relative;
}
.hk-dempspan{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto ;
	width: 65%;
}

.hk-dempspan span{
	width: 9.5rem;
	/* margin-right: 20px; */
	height: 9.5rem;

}
